/*======= index.html =======*/

#page1 .line-ver {background-position: 735px 0%;}
#page1 .col-1 {
	width: 735px;
	padding: 0;
}
#page1 .col-2 {width: 244px;}

/*======= index-1.html =======*/

#page2 .col-1 {width: 736px;}
#page2 .col-2 {width: 244px;}

#page2 .col-1 .block-1 {width: 220px; padding: 0 10px 0 0;}
#page2 .col-1 .block-2 {width: 219px; padding: 0 10px 0 0;}
#page2 .col-1 .block-3 {width: 198px;}

/*======= index-2.html =======*/

#page3 .line-ver {background-position: 735px 0%;}
#page3 .col-1 {width: 980px; padding: 0 0 0 0;}

/*======= index-3.html =======*/

#page4 .col-1 {width: 736px;}
#page4 .col-2 {width: 244px;}

/*======= index-4.html =======*/

#page5 .col-1 {width: 736px;}
#page5 .col-2 {width: 244px;}

/*======= index-test.html =======*/

#page6 .col-1 {width: 300px;}
